Subject: [Sigtran] IUA / Layer Management boundary

From: "Sergey Mikhailov" <[email-masked]>
Date: Mon, 11 Dec 2006 21:43:06 +0700

Hi,

section 4.3.3.2 of RFC 4233 mentions M-ASP_Down indication primitive, which is not explicitly defined in Section 1.6.4 (Definition of IUA/Layer-Management Boundary).
I think such indications are quite reasonable to be employed at SG.

So it seems 1.6.4 lacks for not only M-ASP_Down indication, but M-ASP_ACTIVE, M-ASP_INACTIVE, M-AS_ACTIVE and M-AS_INACTIVE indications as well, like those defined in RFC 4666 and RFC 3868.

Any suggestions?

Best regards,
Sergey Mikhailov.

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Ken Morneault \(kmorneau\)" <[email-masked]>
Date: Thu, 14 Dec 2006 21:26:10 -0500

Sergey,
 
Yes, RFC4233 should be consistent with the other RFCs.
 
Regards,
 
Ken

________________________________

From: Sergey Mikhailov [mailto:[email-masked]] 
Sent: Monday, December 11, 2006 9:43 AM
To: SIGTRAN
Subject: [Sigtran] IUA / Layer Management boundary

Hi,
 
section 4.3.3.2 of RFC 4233 mentions M-ASP_Down indication primitive,
which is not explicitly defined in Section 1.6.4 (Definition of
IUA/Layer-Management Boundary).
I think such indications are quite reasonable to be employed at SG.
 
So it seems 1.6.4 lacks for not only M-ASP_Down indication, but
M-ASP_ACTIVE, M-ASP_INACTIVE, M-AS_ACTIVE and M-AS_INACTIVE indications
as well, like those defined in RFC 4666 and RFC 3868.
 
Any suggestions?

Best regards,
Sergey Mikhailov.

---

From: "Sergey Mikhailov" <[email-masked]>
Date: Sat, 16 Dec 2006 21:40:34 +0700

Ken, thank you for the reply.

Is it M-ASP_STATUS indication in RFC4233 that is passed to inform the local management (at SG side) of the change in status of an ASP (e.g. after ASP Up is received)?
And in this scenario (ASP Up is received by an SGP) M-ASP_UP indication (RFC3868, RFC4666) serves the same purpose, right?

Regards,
Sergey.

  ----- Original Message ----- 
  From: Ken Morneault (kmorneau) 
  To: Sergey Mikhailov ; SIGTRAN 
  Sent: Friday, December 15, 2006 9:26 AM
  Subject: RE: [Sigtran] IUA / Layer Management boundary

  Sergey,

  Regards,

  Ken

------------------------------------------------------------------------------
  From: Sergey Mikhailov [mailto:[email-masked]] 
  Sent: Monday, December 11, 2006 9:43 AM
  To: SIGTRAN
  Subject: [Sigtran] IUA / Layer Management boundary

  Hi,

  Any suggestions?

  Best regards,
  Sergey Mikhailov.